]> arthur.barton.de Git - netatalk.git/blobdiff - test/afpd/Makefile
Remove inadvertenlty added files
[netatalk.git] / test / afpd / Makefile
diff --git a/test/afpd/Makefile b/test/afpd/Makefile
deleted file mode 100644 (file)
index e827d5a..0000000
+++ /dev/null
@@ -1,1115 +0,0 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
-# test/afpd/Makefile.  Generated from Makefile.in by configure.
-
-# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
-# This Makefile.in is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
-# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
-# PARTICULAR PURPOSE.
-
-
-
-# Makefile.am for test/afpd/
-
-
-pkgdatadir = $(datadir)/netatalk
-pkglibdir = $(libdir)/netatalk
-pkgincludedir = $(includedir)/netatalk
-am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
-install_sh_DATA = $(install_sh) -c -m 644
-install_sh_PROGRAM = $(install_sh) -c
-install_sh_SCRIPT = $(install_sh) -c
-INSTALL_HEADER = $(INSTALL_DATA)
-transform = $(program_transform_name)
-NORMAL_INSTALL = :
-PRE_INSTALL = :
-POST_INSTALL = :
-NORMAL_UNINSTALL = :
-PRE_UNINSTALL = :
-POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
-target_triplet = x86_64-unknown-linux-gnu
-TESTS = test.sh test$(EXEEXT)
-check_PROGRAMS = test$(EXEEXT)
-subdir = test/afpd
-DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
-       $(srcdir)/Makefile.in
-ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/macros/afs-check.m4 \
-       $(top_srcdir)/macros/cnid-backend.m4 \
-       $(top_srcdir)/macros/config-checks.m4 \
-       $(top_srcdir)/macros/cups.m4 $(top_srcdir)/macros/db3-check.m4 \
-       $(top_srcdir)/macros/grep-check.m4 \
-       $(top_srcdir)/macros/gssapi-check.m4 \
-       $(top_srcdir)/macros/iconv.m4 \
-       $(top_srcdir)/macros/largefile-check.m4 \
-       $(top_srcdir)/macros/libgcrypt.m4 \
-       $(top_srcdir)/macros/pam-check.m4 \
-       $(top_srcdir)/macros/perl-check.m4 \
-       $(top_srcdir)/macros/ps-check.m4 \
-       $(top_srcdir)/macros/quota-check.m4 \
-       $(top_srcdir)/macros/snprintf-check.m4 \
-       $(top_srcdir)/macros/srvloc.m4 \
-       $(top_srcdir)/macros/ssl-check.m4 \
-       $(top_srcdir)/macros/summary.m4 \
-       $(top_srcdir)/macros/tcp-wrappers.m4 \
-       $(top_srcdir)/macros/util.m4 $(top_srcdir)/macros/webmin.m4 \
-       $(top_srcdir)/configure.in
-am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
-       $(ACLOCAL_M4)
-mkinstalldirs = $(install_sh) -d
-CONFIG_HEADER = $(top_builddir)/config.h
-CONFIG_CLEAN_FILES =
-am_test_OBJECTS = test-test.$(OBJEXT) test-subtests.$(OBJEXT) \
-       test-afpfunc_helpers.$(OBJEXT) test-afp_config.$(OBJEXT) \
-       test-afp_dsi.$(OBJEXT) test-afp_options.$(OBJEXT) \
-       test-afp_util.$(OBJEXT) test-afprun.$(OBJEXT) \
-       test-appl.$(OBJEXT) test-auth.$(OBJEXT) \
-       test-catsearch.$(OBJEXT) test-desktop.$(OBJEXT) \
-       test-dircache.$(OBJEXT) test-directory.$(OBJEXT) \
-       test-enumerate.$(OBJEXT) test-extattrs.$(OBJEXT) \
-       test-file.$(OBJEXT) test-filedir.$(OBJEXT) test-fork.$(OBJEXT) \
-       test-gettok.$(OBJEXT) test-hash.$(OBJEXT) \
-       test-mangle.$(OBJEXT) test-messages.$(OBJEXT) \
-       test-nfsquota.$(OBJEXT) test-ofork.$(OBJEXT) \
-       test-quota.$(OBJEXT) test-status.$(OBJEXT) \
-       test-switch.$(OBJEXT) test-uam.$(OBJEXT) test-unix.$(OBJEXT) \
-       test-volume.$(OBJEXT)
-test_OBJECTS = $(am_test_OBJECTS)
-test_DEPENDENCIES = $(top_builddir)/libatalk/libatalk.la \
-       $(top_builddir)/libatalk/cnid/libcnid.la
-test_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
-       --mode=link $(CCLD) $(test_CFLAGS) $(CFLAGS) $(test_LDFLAGS) \
-       $(LDFLAGS) -o $@
-DEFAULT_INCLUDES = -I. -I$(top_builddir)
-depcomp = $(SHELL) $(top_srcdir)/depcomp
-am__depfiles_maybe = depfiles
-COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
-       $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
-       --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
-       $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-CCLD = $(CC)
-LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
-       --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
-       $(LDFLAGS) -o $@
-SOURCES = $(test_SOURCES)
-DIST_SOURCES = $(test_SOURCES)
-HEADERS = $(noinst_HEADERS)
-ETAGS = etags
-CTAGS = ctags
-DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/ralph/netatalk/dir-rewrite/missing --run aclocal-1.10
-AFS_CFLAGS = 
-AFS_LIBS = 
-AMTAR = ${SHELL} /home/ralph/netatalk/dir-rewrite/missing --run tar
-AR = ar
-AUTOCONF = ${SHELL} /home/ralph/netatalk/dir-rewrite/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/ralph/netatalk/dir-rewrite/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/ralph/netatalk/dir-rewrite/missing --run automake-1.10
-AWK = gawk
-BDB_BIN = /usr/local/BerkeleyDB.4.8/bin
-BDB_CFLAGS =  -I/usr/local/BerkeleyDB.4.8/include/
-BDB_LIBS =  -L/usr/local/BerkeleyDB.4.8/lib -ldb-4.8
-BDB_PATH = /usr/local/BerkeleyDB.4.8
-CC = gcc -std=gnu99
-CCDEPMODE = depmode=gcc3
-CFLAGS = -I$(top_srcdir)/include -D_U_="__attribute__((unused))" -g -O0 -Wall -D_PATH_LOCKDIR=\"/usr/local/netatalk/var/run/\" -I$(top_srcdir)/sys
-COMPILE_64BIT_KMODULE = 
-COMPILE_KERNEL_GCC = 
-CPP = gcc -std=gnu99 -E
-CPPFLAGS = 
-CRYPT_LIBS = -lcrypt 
-CUPS_CFLAGS = 
-CUPS_CONFIG = 
-CUPS_LDFLAGS = 
-CUPS_LIBS = 
-CXX = g++
-CXXCPP = g++ -E
-CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2
-CYGPATH_W = echo
-DEFAULT_CNID_SCHEME = dbd
-DEFS = -DHAVE_CONFIG_H
-DEPDIR = .deps
-DSYMUTIL = 
-ECHO = echo
-ECHO_C = 
-ECHO_N = -n
-ECHO_T = 
-EGREP = /bin/grep -E
-EXEEXT = 
-F77 = 
-FFLAGS = 
-GREP = /bin/grep
-GSSAPI_CFLAGS = -I/usr/include 
-GSSAPI_LIBS =   -lgssapi -L/usr/lib -lgssapi -lheimntlm -lkrb5
-ICONV_CFLAGS = 
-ICONV_LIBS = 
-INSTALL = /usr/bin/install -c
-INSTALL_DATA = ${INSTALL} -m 644
-INSTALL_PROGRAM = ${INSTALL}
-INSTALL_SCRIPT = ${INSTALL}
-INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KCFLAGS = 
-KLDFLAGS = 
-KRB5_CONFIG = /usr/bin/krb5-config
-LDFLAGS = 
-LIBADD_DL = -ldl
-LIBATALK_ACLS = 
-LIBGCRYPT_CFLAGS =   
-LIBGCRYPT_CONFIG = /usr/bin/libgcrypt-config
-LIBGCRYPT_LIBS =  -lgcrypt
-LIBOBJS = 
-LIBS =  -L$(top_srcdir)/libatalk
-LIBTOOL = $(SHELL) $(top_builddir)/libtool
-LN_S = ln -s
-LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/ralph/netatalk/dir-rewrite/missing --run makeinfo
-MKDIR_P = /bin/mkdir -p
-NETATALK_VERSION = 2.1dev
-NMEDIT = 
-OBJEXT = o
-OVERWRITE_CONFIG = no
-PACKAGE = netatalk
-PACKAGE_BUGREPORT = 
-PACKAGE_NAME = 
-PACKAGE_STRING = 
-PACKAGE_TARNAME = 
-PACKAGE_VERSION = 
-PAMDIR = /
-PAM_ACCOUNT = common-account
-PAM_AUTH = common-auth
-PAM_CFLAGS = 
-PAM_DIRECTIVE = include
-PAM_LIBS =  -lpam
-PAM_PASSWORD = common-password
-PAM_SESSION = common-session
-PATH_SEPARATOR = :
-PERL = /usr/bin/perl
-PKGCONFDIR = ${prefix}/etc/netatalk
-PS = /bin/ps
-QUOTA_LIBS = -lrpcsvc
-RANLIB = ranlib
-SED = /bin/sed
-SERVERTEXT = ${prefix}/etc/netatalk/msg
-SET_MAKE = 
-SHELL = /bin/sh
-SLP_CFLAGS = 
-SLP_LIBS = 
-SPOOLDIR = ${prefix}/var/spool/netatalk
-SSL_CFLAGS =  -I/usr/include/openssl
-SSL_LIBS =  -L/usr/lib64 -lcrypto
-STRIP = strip
-UAMS_PATH = ${prefix}/etc/netatalk/uams
-VERSION = 2.1dev
-WEBMIN_PASS = 
-WEBMIN_PATH = 
-WEBMIN_PORT = 
-WEBMIN_USER = 
-WEBMIN_VERSION = 
-WRAP_LIBS = 
-abs_builddir = /home/ralph/netatalk/dir-rewrite/test/afpd
-abs_srcdir = /home/ralph/netatalk/dir-rewrite/test/afpd
-abs_top_builddir = /home/ralph/netatalk/dir-rewrite
-abs_top_srcdir = /home/ralph/netatalk/dir-rewrite
-ac_ct_CC = gcc
-ac_ct_CXX = g++
-ac_ct_F77 = 
-am__include = include
-am__leading_dot = .
-am__quote = 
-am__tar = ${AMTAR} chof - "$$tardir"
-am__untar = ${AMTAR} xf -
-bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
-build_alias = 
-build_cpu = x86_64
-build_os = linux-gnu
-build_vendor = unknown
-builddir = .
-compiled_backends =  dbd cdb last
-datadir = ${datarootdir}
-datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE}
-dvidir = ${docdir}
-exec_prefix = ${prefix}
-host = x86_64-unknown-linux-gnu
-host_alias = 
-host_cpu = x86_64
-host_os = linux-gnu
-host_vendor = unknown
-htmldir = ${docdir}
-includedir = ${prefix}/include
-infodir = ${datarootdir}/info
-install_sh = $(SHELL) /home/ralph/netatalk/dir-rewrite/install-sh
-libdir = ${exec_prefix}/lib
-libexecdir = ${exec_prefix}/libexec
-localedir = ${datarootdir}/locale
-localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
-mkdir_p = /bin/mkdir -p
-oldincludedir = /usr/include
-pdfdir = ${docdir}
-prefix = /usr/local/netatalk
-program_transform_name = s,x,x,
-psdir = ${docdir}
-sbindir = ${exec_prefix}/sbin
-sharedstatedir = ${prefix}/com
-srcdir = .
-sysconfdir = ${prefix}/etc
-target = x86_64-unknown-linux-gnu
-target_alias = 
-target_cpu = x86_64
-target_os = linux-gnu
-target_vendor = unknown
-top_builddir = ../..
-top_srcdir = ../..
-pkgconfdir = ${prefix}/etc/netatalk
-noinst_HEADERS = test.h subtests.h afpfunc_helpers.h
-test_SOURCES = test.c subtests.c afpfunc_helpers.c \
-                               $(top_builddir)/etc/afpd/afp_config.c \
-                               $(top_builddir)/etc/afpd/afp_dsi.c \
-                               $(top_builddir)/etc/afpd/afp_options.c \
-                               $(top_builddir)/etc/afpd/afp_util.c \
-                               $(top_builddir)/etc/afpd/afprun.c \
-                               $(top_builddir)/etc/afpd/appl.c \
-                               $(top_builddir)/etc/afpd/auth.c \
-                               $(top_builddir)/etc/afpd/catsearch.c \
-                               $(top_builddir)/etc/afpd/desktop.c \
-                               $(top_builddir)/etc/afpd/dircache.c \
-                               $(top_builddir)/etc/afpd/directory.c \
-                               $(top_builddir)/etc/afpd/enumerate.c \
-                               $(top_builddir)/etc/afpd/extattrs.c \
-                               $(top_builddir)/etc/afpd/file.c \
-                               $(top_builddir)/etc/afpd/filedir.c \
-                               $(top_builddir)/etc/afpd/fork.c \
-                               $(top_builddir)/etc/afpd/gettok.c \
-                               $(top_builddir)/etc/afpd/hash.c \
-                               $(top_builddir)/etc/afpd/mangle.c \
-                               $(top_builddir)/etc/afpd/messages.c \
-                               $(top_builddir)/etc/afpd/nfsquota.c \
-                               $(top_builddir)/etc/afpd/ofork.c \
-                               $(top_builddir)/etc/afpd/quota.c \
-                               $(top_builddir)/etc/afpd/status.c \
-                               $(top_builddir)/etc/afpd/switch.c \
-                               $(top_builddir)/etc/afpd/uam.c \
-                               $(top_builddir)/etc/afpd/unix.c \
-                               $(top_builddir)/etc/afpd/volume.c
-
-test_CFLAGS = -I$(top_srcdir)/include -I$(top_srcdir)/etc/afpd \
-         \
-        -D_PATH_AFPDDEFVOL=\"$(pkgconfdir)/AppleVolumes.default\" \
-        -D_PATH_AFPDSYSVOL=\"$(pkgconfdir)/AppleVolumes.system\" \
-        -D_PATH_AFPDPWFILE=\"$(pkgconfdir)/afppasswd\" \
-        -D_PATH_AFPDCONF=\"$(pkgconfdir)/afpd.conf\" \
-        -D_PATH_AFPDUAMPATH=\"$(UAMS_PATH)/\" \
-        -D_PATH_ACL_LDAPCONF=\"$(pkgconfdir)/afp_ldap.conf\" \
-        -DAPPLCNAME \
-        -DSERVERTEXT=\"$(SERVERTEXT)/\"
-
-test_LDADD = $(top_builddir)/libatalk/libatalk.la $(top_builddir)/libatalk/cnid/libcnid.la -lrpcsvc   -ldl
-test_LDFLAGS = -export-dynamic
-all: all-am
-
-.SUFFIXES:
-.SUFFIXES: .c .lo .o .obj
-$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
-       @for dep in $?; do \
-         case '$(am__configure_deps)' in \
-           *$$dep*) \
-             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-               && exit 0; \
-             exit 1;; \
-         esac; \
-       done; \
-       echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  test/afpd/Makefile'; \
-       cd $(top_srcdir) && \
-         $(AUTOMAKE) --gnu  test/afpd/Makefile
-.PRECIOUS: Makefile
-Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
-       @case '$?' in \
-         *config.status*) \
-           cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
-         *) \
-           echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
-           cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
-       esac;
-
-$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
-       cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-
-$(top_srcdir)/configure:  $(am__configure_deps)
-       cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
-       cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-
-clean-checkPROGRAMS:
-       @list='$(check_PROGRAMS)'; for p in $$list; do \
-         f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-         echo " rm -f $$p $$f"; \
-         rm -f $$p $$f ; \
-       done
-test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
-       @rm -f test$(EXEEXT)
-       $(test_LINK) $(test_OBJECTS) $(test_LDADD) $(LIBS)
-
-mostlyclean-compile:
-       -rm -f *.$(OBJEXT)
-
-distclean-compile:
-       -rm -f *.tab.c
-
-include ./$(DEPDIR)/test-afp_config.Po
-include ./$(DEPDIR)/test-afp_dsi.Po
-include ./$(DEPDIR)/test-afp_options.Po
-include ./$(DEPDIR)/test-afp_util.Po
-include ./$(DEPDIR)/test-afpfunc_helpers.Po
-include ./$(DEPDIR)/test-afprun.Po
-include ./$(DEPDIR)/test-appl.Po
-include ./$(DEPDIR)/test-auth.Po
-include ./$(DEPDIR)/test-catsearch.Po
-include ./$(DEPDIR)/test-desktop.Po
-include ./$(DEPDIR)/test-dircache.Po
-include ./$(DEPDIR)/test-directory.Po
-include ./$(DEPDIR)/test-enumerate.Po
-include ./$(DEPDIR)/test-extattrs.Po
-include ./$(DEPDIR)/test-file.Po
-include ./$(DEPDIR)/test-filedir.Po
-include ./$(DEPDIR)/test-fork.Po
-include ./$(DEPDIR)/test-gettok.Po
-include ./$(DEPDIR)/test-hash.Po
-include ./$(DEPDIR)/test-mangle.Po
-include ./$(DEPDIR)/test-messages.Po
-include ./$(DEPDIR)/test-nfsquota.Po
-include ./$(DEPDIR)/test-ofork.Po
-include ./$(DEPDIR)/test-quota.Po
-include ./$(DEPDIR)/test-status.Po
-include ./$(DEPDIR)/test-subtests.Po
-include ./$(DEPDIR)/test-switch.Po
-include ./$(DEPDIR)/test-test.Po
-include ./$(DEPDIR)/test-uam.Po
-include ./$(DEPDIR)/test-unix.Po
-include ./$(DEPDIR)/test-volume.Po
-
-.c.o:
-       $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-       mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
-#      source='$<' object='$@' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(COMPILE) -c $<
-
-.c.obj:
-       $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
-       mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
-#      source='$<' object='$@' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(COMPILE) -c `$(CYGPATH_W) '$<'`
-
-.c.lo:
-       $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
-       mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
-#      source='$<' object='$@' libtool=yes \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(LTCOMPILE) -c -o $@ $<
-
-test-test.o: test.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-test.o -MD -MP -MF $(DEPDIR)/test-test.Tpo -c -o test-test.o `test -f 'test.c' || echo '$(srcdir)/'`test.c
-       mv -f $(DEPDIR)/test-test.Tpo $(DEPDIR)/test-test.Po
-#      source='test.c' object='test-test.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-test.o `test -f 'test.c' || echo '$(srcdir)/'`test.c
-
-test-test.obj: test.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-test.obj -MD -MP -MF $(DEPDIR)/test-test.Tpo -c -o test-test.obj `if test -f 'test.c'; then $(CYGPATH_W) 'test.c'; else $(CYGPATH_W) '$(srcdir)/test.c'; fi`
-       mv -f $(DEPDIR)/test-test.Tpo $(DEPDIR)/test-test.Po
-#      source='test.c' object='test-test.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-test.obj `if test -f 'test.c'; then $(CYGPATH_W) 'test.c'; else $(CYGPATH_W) '$(srcdir)/test.c'; fi`
-
-test-subtests.o: subtests.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-subtests.o -MD -MP -MF $(DEPDIR)/test-subtests.Tpo -c -o test-subtests.o `test -f 'subtests.c' || echo '$(srcdir)/'`subtests.c
-       mv -f $(DEPDIR)/test-subtests.Tpo $(DEPDIR)/test-subtests.Po
-#      source='subtests.c' object='test-subtests.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-subtests.o `test -f 'subtests.c' || echo '$(srcdir)/'`subtests.c
-
-test-subtests.obj: subtests.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-subtests.obj -MD -MP -MF $(DEPDIR)/test-subtests.Tpo -c -o test-subtests.obj `if test -f 'subtests.c'; then $(CYGPATH_W) 'subtests.c'; else $(CYGPATH_W) '$(srcdir)/subtests.c'; fi`
-       mv -f $(DEPDIR)/test-subtests.Tpo $(DEPDIR)/test-subtests.Po
-#      source='subtests.c' object='test-subtests.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-subtests.obj `if test -f 'subtests.c'; then $(CYGPATH_W) 'subtests.c'; else $(CYGPATH_W) '$(srcdir)/subtests.c'; fi`
-
-test-afpfunc_helpers.o: afpfunc_helpers.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afpfunc_helpers.o -MD -MP -MF $(DEPDIR)/test-afpfunc_helpers.Tpo -c -o test-afpfunc_helpers.o `test -f 'afpfunc_helpers.c' || echo '$(srcdir)/'`afpfunc_helpers.c
-       mv -f $(DEPDIR)/test-afpfunc_helpers.Tpo $(DEPDIR)/test-afpfunc_helpers.Po
-#      source='afpfunc_helpers.c' object='test-afpfunc_helpers.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afpfunc_helpers.o `test -f 'afpfunc_helpers.c' || echo '$(srcdir)/'`afpfunc_helpers.c
-
-test-afpfunc_helpers.obj: afpfunc_helpers.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afpfunc_helpers.obj -MD -MP -MF $(DEPDIR)/test-afpfunc_helpers.Tpo -c -o test-afpfunc_helpers.obj `if test -f 'afpfunc_helpers.c'; then $(CYGPATH_W) 'afpfunc_helpers.c'; else $(CYGPATH_W) '$(srcdir)/afpfunc_helpers.c'; fi`
-       mv -f $(DEPDIR)/test-afpfunc_helpers.Tpo $(DEPDIR)/test-afpfunc_helpers.Po
-#      source='afpfunc_helpers.c' object='test-afpfunc_helpers.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afpfunc_helpers.obj `if test -f 'afpfunc_helpers.c'; then $(CYGPATH_W) 'afpfunc_helpers.c'; else $(CYGPATH_W) '$(srcdir)/afpfunc_helpers.c'; fi`
-
-test-afp_config.o: $(top_builddir)/etc/afpd/afp_config.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_config.o -MD -MP -MF $(DEPDIR)/test-afp_config.Tpo -c -o test-afp_config.o `test -f '$(top_builddir)/etc/afpd/afp_config.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_config.c
-       mv -f $(DEPDIR)/test-afp_config.Tpo $(DEPDIR)/test-afp_config.Po
-#      source='$(top_builddir)/etc/afpd/afp_config.c' object='test-afp_config.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_config.o `test -f '$(top_builddir)/etc/afpd/afp_config.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_config.c
-
-test-afp_config.obj: $(top_builddir)/etc/afpd/afp_config.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_config.obj -MD -MP -MF $(DEPDIR)/test-afp_config.Tpo -c -o test-afp_config.obj `if test -f '$(top_builddir)/etc/afpd/afp_config.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_config.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_config.c'; fi`
-       mv -f $(DEPDIR)/test-afp_config.Tpo $(DEPDIR)/test-afp_config.Po
-#      source='$(top_builddir)/etc/afpd/afp_config.c' object='test-afp_config.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_config.obj `if test -f '$(top_builddir)/etc/afpd/afp_config.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_config.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_config.c'; fi`
-
-test-afp_dsi.o: $(top_builddir)/etc/afpd/afp_dsi.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_dsi.o -MD -MP -MF $(DEPDIR)/test-afp_dsi.Tpo -c -o test-afp_dsi.o `test -f '$(top_builddir)/etc/afpd/afp_dsi.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_dsi.c
-       mv -f $(DEPDIR)/test-afp_dsi.Tpo $(DEPDIR)/test-afp_dsi.Po
-#      source='$(top_builddir)/etc/afpd/afp_dsi.c' object='test-afp_dsi.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_dsi.o `test -f '$(top_builddir)/etc/afpd/afp_dsi.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_dsi.c
-
-test-afp_dsi.obj: $(top_builddir)/etc/afpd/afp_dsi.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_dsi.obj -MD -MP -MF $(DEPDIR)/test-afp_dsi.Tpo -c -o test-afp_dsi.obj `if test -f '$(top_builddir)/etc/afpd/afp_dsi.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_dsi.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_dsi.c'; fi`
-       mv -f $(DEPDIR)/test-afp_dsi.Tpo $(DEPDIR)/test-afp_dsi.Po
-#      source='$(top_builddir)/etc/afpd/afp_dsi.c' object='test-afp_dsi.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_dsi.obj `if test -f '$(top_builddir)/etc/afpd/afp_dsi.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_dsi.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_dsi.c'; fi`
-
-test-afp_options.o: $(top_builddir)/etc/afpd/afp_options.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_options.o -MD -MP -MF $(DEPDIR)/test-afp_options.Tpo -c -o test-afp_options.o `test -f '$(top_builddir)/etc/afpd/afp_options.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_options.c
-       mv -f $(DEPDIR)/test-afp_options.Tpo $(DEPDIR)/test-afp_options.Po
-#      source='$(top_builddir)/etc/afpd/afp_options.c' object='test-afp_options.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_options.o `test -f '$(top_builddir)/etc/afpd/afp_options.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_options.c
-
-test-afp_options.obj: $(top_builddir)/etc/afpd/afp_options.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_options.obj -MD -MP -MF $(DEPDIR)/test-afp_options.Tpo -c -o test-afp_options.obj `if test -f '$(top_builddir)/etc/afpd/afp_options.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_options.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_options.c'; fi`
-       mv -f $(DEPDIR)/test-afp_options.Tpo $(DEPDIR)/test-afp_options.Po
-#      source='$(top_builddir)/etc/afpd/afp_options.c' object='test-afp_options.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_options.obj `if test -f '$(top_builddir)/etc/afpd/afp_options.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_options.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_options.c'; fi`
-
-test-afp_util.o: $(top_builddir)/etc/afpd/afp_util.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_util.o -MD -MP -MF $(DEPDIR)/test-afp_util.Tpo -c -o test-afp_util.o `test -f '$(top_builddir)/etc/afpd/afp_util.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_util.c
-       mv -f $(DEPDIR)/test-afp_util.Tpo $(DEPDIR)/test-afp_util.Po
-#      source='$(top_builddir)/etc/afpd/afp_util.c' object='test-afp_util.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_util.o `test -f '$(top_builddir)/etc/afpd/afp_util.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afp_util.c
-
-test-afp_util.obj: $(top_builddir)/etc/afpd/afp_util.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afp_util.obj -MD -MP -MF $(DEPDIR)/test-afp_util.Tpo -c -o test-afp_util.obj `if test -f '$(top_builddir)/etc/afpd/afp_util.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_util.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_util.c'; fi`
-       mv -f $(DEPDIR)/test-afp_util.Tpo $(DEPDIR)/test-afp_util.Po
-#      source='$(top_builddir)/etc/afpd/afp_util.c' object='test-afp_util.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afp_util.obj `if test -f '$(top_builddir)/etc/afpd/afp_util.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afp_util.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afp_util.c'; fi`
-
-test-afprun.o: $(top_builddir)/etc/afpd/afprun.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afprun.o -MD -MP -MF $(DEPDIR)/test-afprun.Tpo -c -o test-afprun.o `test -f '$(top_builddir)/etc/afpd/afprun.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afprun.c
-       mv -f $(DEPDIR)/test-afprun.Tpo $(DEPDIR)/test-afprun.Po
-#      source='$(top_builddir)/etc/afpd/afprun.c' object='test-afprun.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afprun.o `test -f '$(top_builddir)/etc/afpd/afprun.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/afprun.c
-
-test-afprun.obj: $(top_builddir)/etc/afpd/afprun.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-afprun.obj -MD -MP -MF $(DEPDIR)/test-afprun.Tpo -c -o test-afprun.obj `if test -f '$(top_builddir)/etc/afpd/afprun.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afprun.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afprun.c'; fi`
-       mv -f $(DEPDIR)/test-afprun.Tpo $(DEPDIR)/test-afprun.Po
-#      source='$(top_builddir)/etc/afpd/afprun.c' object='test-afprun.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-afprun.obj `if test -f '$(top_builddir)/etc/afpd/afprun.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/afprun.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/afprun.c'; fi`
-
-test-appl.o: $(top_builddir)/etc/afpd/appl.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-appl.o -MD -MP -MF $(DEPDIR)/test-appl.Tpo -c -o test-appl.o `test -f '$(top_builddir)/etc/afpd/appl.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/appl.c
-       mv -f $(DEPDIR)/test-appl.Tpo $(DEPDIR)/test-appl.Po
-#      source='$(top_builddir)/etc/afpd/appl.c' object='test-appl.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-appl.o `test -f '$(top_builddir)/etc/afpd/appl.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/appl.c
-
-test-appl.obj: $(top_builddir)/etc/afpd/appl.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-appl.obj -MD -MP -MF $(DEPDIR)/test-appl.Tpo -c -o test-appl.obj `if test -f '$(top_builddir)/etc/afpd/appl.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/appl.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/appl.c'; fi`
-       mv -f $(DEPDIR)/test-appl.Tpo $(DEPDIR)/test-appl.Po
-#      source='$(top_builddir)/etc/afpd/appl.c' object='test-appl.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-appl.obj `if test -f '$(top_builddir)/etc/afpd/appl.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/appl.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/appl.c'; fi`
-
-test-auth.o: $(top_builddir)/etc/afpd/auth.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-auth.o -MD -MP -MF $(DEPDIR)/test-auth.Tpo -c -o test-auth.o `test -f '$(top_builddir)/etc/afpd/auth.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/auth.c
-       mv -f $(DEPDIR)/test-auth.Tpo $(DEPDIR)/test-auth.Po
-#      source='$(top_builddir)/etc/afpd/auth.c' object='test-auth.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-auth.o `test -f '$(top_builddir)/etc/afpd/auth.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/auth.c
-
-test-auth.obj: $(top_builddir)/etc/afpd/auth.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-auth.obj -MD -MP -MF $(DEPDIR)/test-auth.Tpo -c -o test-auth.obj `if test -f '$(top_builddir)/etc/afpd/auth.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/auth.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/auth.c'; fi`
-       mv -f $(DEPDIR)/test-auth.Tpo $(DEPDIR)/test-auth.Po
-#      source='$(top_builddir)/etc/afpd/auth.c' object='test-auth.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-auth.obj `if test -f '$(top_builddir)/etc/afpd/auth.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/auth.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/auth.c'; fi`
-
-test-catsearch.o: $(top_builddir)/etc/afpd/catsearch.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-catsearch.o -MD -MP -MF $(DEPDIR)/test-catsearch.Tpo -c -o test-catsearch.o `test -f '$(top_builddir)/etc/afpd/catsearch.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/catsearch.c
-       mv -f $(DEPDIR)/test-catsearch.Tpo $(DEPDIR)/test-catsearch.Po
-#      source='$(top_builddir)/etc/afpd/catsearch.c' object='test-catsearch.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-catsearch.o `test -f '$(top_builddir)/etc/afpd/catsearch.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/catsearch.c
-
-test-catsearch.obj: $(top_builddir)/etc/afpd/catsearch.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-catsearch.obj -MD -MP -MF $(DEPDIR)/test-catsearch.Tpo -c -o test-catsearch.obj `if test -f '$(top_builddir)/etc/afpd/catsearch.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/catsearch.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/catsearch.c'; fi`
-       mv -f $(DEPDIR)/test-catsearch.Tpo $(DEPDIR)/test-catsearch.Po
-#      source='$(top_builddir)/etc/afpd/catsearch.c' object='test-catsearch.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-catsearch.obj `if test -f '$(top_builddir)/etc/afpd/catsearch.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/catsearch.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/catsearch.c'; fi`
-
-test-desktop.o: $(top_builddir)/etc/afpd/desktop.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-desktop.o -MD -MP -MF $(DEPDIR)/test-desktop.Tpo -c -o test-desktop.o `test -f '$(top_builddir)/etc/afpd/desktop.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/desktop.c
-       mv -f $(DEPDIR)/test-desktop.Tpo $(DEPDIR)/test-desktop.Po
-#      source='$(top_builddir)/etc/afpd/desktop.c' object='test-desktop.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-desktop.o `test -f '$(top_builddir)/etc/afpd/desktop.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/desktop.c
-
-test-desktop.obj: $(top_builddir)/etc/afpd/desktop.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-desktop.obj -MD -MP -MF $(DEPDIR)/test-desktop.Tpo -c -o test-desktop.obj `if test -f '$(top_builddir)/etc/afpd/desktop.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/desktop.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/desktop.c'; fi`
-       mv -f $(DEPDIR)/test-desktop.Tpo $(DEPDIR)/test-desktop.Po
-#      source='$(top_builddir)/etc/afpd/desktop.c' object='test-desktop.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-desktop.obj `if test -f '$(top_builddir)/etc/afpd/desktop.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/desktop.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/desktop.c'; fi`
-
-test-dircache.o: $(top_builddir)/etc/afpd/dircache.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-dircache.o -MD -MP -MF $(DEPDIR)/test-dircache.Tpo -c -o test-dircache.o `test -f '$(top_builddir)/etc/afpd/dircache.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/dircache.c
-       mv -f $(DEPDIR)/test-dircache.Tpo $(DEPDIR)/test-dircache.Po
-#      source='$(top_builddir)/etc/afpd/dircache.c' object='test-dircache.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-dircache.o `test -f '$(top_builddir)/etc/afpd/dircache.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/dircache.c
-
-test-dircache.obj: $(top_builddir)/etc/afpd/dircache.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-dircache.obj -MD -MP -MF $(DEPDIR)/test-dircache.Tpo -c -o test-dircache.obj `if test -f '$(top_builddir)/etc/afpd/dircache.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/dircache.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/dircache.c'; fi`
-       mv -f $(DEPDIR)/test-dircache.Tpo $(DEPDIR)/test-dircache.Po
-#      source='$(top_builddir)/etc/afpd/dircache.c' object='test-dircache.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-dircache.obj `if test -f '$(top_builddir)/etc/afpd/dircache.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/dircache.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/dircache.c'; fi`
-
-test-directory.o: $(top_builddir)/etc/afpd/directory.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-directory.o -MD -MP -MF $(DEPDIR)/test-directory.Tpo -c -o test-directory.o `test -f '$(top_builddir)/etc/afpd/directory.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/directory.c
-       mv -f $(DEPDIR)/test-directory.Tpo $(DEPDIR)/test-directory.Po
-#      source='$(top_builddir)/etc/afpd/directory.c' object='test-directory.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-directory.o `test -f '$(top_builddir)/etc/afpd/directory.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/directory.c
-
-test-directory.obj: $(top_builddir)/etc/afpd/directory.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-directory.obj -MD -MP -MF $(DEPDIR)/test-directory.Tpo -c -o test-directory.obj `if test -f '$(top_builddir)/etc/afpd/directory.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/directory.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/directory.c'; fi`
-       mv -f $(DEPDIR)/test-directory.Tpo $(DEPDIR)/test-directory.Po
-#      source='$(top_builddir)/etc/afpd/directory.c' object='test-directory.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-directory.obj `if test -f '$(top_builddir)/etc/afpd/directory.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/directory.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/directory.c'; fi`
-
-test-enumerate.o: $(top_builddir)/etc/afpd/enumerate.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-enumerate.o -MD -MP -MF $(DEPDIR)/test-enumerate.Tpo -c -o test-enumerate.o `test -f '$(top_builddir)/etc/afpd/enumerate.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/enumerate.c
-       mv -f $(DEPDIR)/test-enumerate.Tpo $(DEPDIR)/test-enumerate.Po
-#      source='$(top_builddir)/etc/afpd/enumerate.c' object='test-enumerate.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-enumerate.o `test -f '$(top_builddir)/etc/afpd/enumerate.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/enumerate.c
-
-test-enumerate.obj: $(top_builddir)/etc/afpd/enumerate.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-enumerate.obj -MD -MP -MF $(DEPDIR)/test-enumerate.Tpo -c -o test-enumerate.obj `if test -f '$(top_builddir)/etc/afpd/enumerate.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/enumerate.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/enumerate.c'; fi`
-       mv -f $(DEPDIR)/test-enumerate.Tpo $(DEPDIR)/test-enumerate.Po
-#      source='$(top_builddir)/etc/afpd/enumerate.c' object='test-enumerate.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-enumerate.obj `if test -f '$(top_builddir)/etc/afpd/enumerate.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/enumerate.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/enumerate.c'; fi`
-
-test-extattrs.o: $(top_builddir)/etc/afpd/extattrs.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-extattrs.o -MD -MP -MF $(DEPDIR)/test-extattrs.Tpo -c -o test-extattrs.o `test -f '$(top_builddir)/etc/afpd/extattrs.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/extattrs.c
-       mv -f $(DEPDIR)/test-extattrs.Tpo $(DEPDIR)/test-extattrs.Po
-#      source='$(top_builddir)/etc/afpd/extattrs.c' object='test-extattrs.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-extattrs.o `test -f '$(top_builddir)/etc/afpd/extattrs.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/extattrs.c
-
-test-extattrs.obj: $(top_builddir)/etc/afpd/extattrs.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-extattrs.obj -MD -MP -MF $(DEPDIR)/test-extattrs.Tpo -c -o test-extattrs.obj `if test -f '$(top_builddir)/etc/afpd/extattrs.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/extattrs.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/extattrs.c'; fi`
-       mv -f $(DEPDIR)/test-extattrs.Tpo $(DEPDIR)/test-extattrs.Po
-#      source='$(top_builddir)/etc/afpd/extattrs.c' object='test-extattrs.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-extattrs.obj `if test -f '$(top_builddir)/etc/afpd/extattrs.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/extattrs.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/extattrs.c'; fi`
-
-test-file.o: $(top_builddir)/etc/afpd/file.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-file.o -MD -MP -MF $(DEPDIR)/test-file.Tpo -c -o test-file.o `test -f '$(top_builddir)/etc/afpd/file.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/file.c
-       mv -f $(DEPDIR)/test-file.Tpo $(DEPDIR)/test-file.Po
-#      source='$(top_builddir)/etc/afpd/file.c' object='test-file.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-file.o `test -f '$(top_builddir)/etc/afpd/file.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/file.c
-
-test-file.obj: $(top_builddir)/etc/afpd/file.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-file.obj -MD -MP -MF $(DEPDIR)/test-file.Tpo -c -o test-file.obj `if test -f '$(top_builddir)/etc/afpd/file.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/file.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/file.c'; fi`
-       mv -f $(DEPDIR)/test-file.Tpo $(DEPDIR)/test-file.Po
-#      source='$(top_builddir)/etc/afpd/file.c' object='test-file.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-file.obj `if test -f '$(top_builddir)/etc/afpd/file.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/file.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/file.c'; fi`
-
-test-filedir.o: $(top_builddir)/etc/afpd/filedir.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-filedir.o -MD -MP -MF $(DEPDIR)/test-filedir.Tpo -c -o test-filedir.o `test -f '$(top_builddir)/etc/afpd/filedir.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/filedir.c
-       mv -f $(DEPDIR)/test-filedir.Tpo $(DEPDIR)/test-filedir.Po
-#      source='$(top_builddir)/etc/afpd/filedir.c' object='test-filedir.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-filedir.o `test -f '$(top_builddir)/etc/afpd/filedir.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/filedir.c
-
-test-filedir.obj: $(top_builddir)/etc/afpd/filedir.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-filedir.obj -MD -MP -MF $(DEPDIR)/test-filedir.Tpo -c -o test-filedir.obj `if test -f '$(top_builddir)/etc/afpd/filedir.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/filedir.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/filedir.c'; fi`
-       mv -f $(DEPDIR)/test-filedir.Tpo $(DEPDIR)/test-filedir.Po
-#      source='$(top_builddir)/etc/afpd/filedir.c' object='test-filedir.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-filedir.obj `if test -f '$(top_builddir)/etc/afpd/filedir.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/filedir.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/filedir.c'; fi`
-
-test-fork.o: $(top_builddir)/etc/afpd/fork.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-fork.o -MD -MP -MF $(DEPDIR)/test-fork.Tpo -c -o test-fork.o `test -f '$(top_builddir)/etc/afpd/fork.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/fork.c
-       mv -f $(DEPDIR)/test-fork.Tpo $(DEPDIR)/test-fork.Po
-#      source='$(top_builddir)/etc/afpd/fork.c' object='test-fork.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-fork.o `test -f '$(top_builddir)/etc/afpd/fork.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/fork.c
-
-test-fork.obj: $(top_builddir)/etc/afpd/fork.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-fork.obj -MD -MP -MF $(DEPDIR)/test-fork.Tpo -c -o test-fork.obj `if test -f '$(top_builddir)/etc/afpd/fork.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/fork.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/fork.c'; fi`
-       mv -f $(DEPDIR)/test-fork.Tpo $(DEPDIR)/test-fork.Po
-#      source='$(top_builddir)/etc/afpd/fork.c' object='test-fork.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-fork.obj `if test -f '$(top_builddir)/etc/afpd/fork.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/fork.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/fork.c'; fi`
-
-test-gettok.o: $(top_builddir)/etc/afpd/gettok.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-gettok.o -MD -MP -MF $(DEPDIR)/test-gettok.Tpo -c -o test-gettok.o `test -f '$(top_builddir)/etc/afpd/gettok.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/gettok.c
-       mv -f $(DEPDIR)/test-gettok.Tpo $(DEPDIR)/test-gettok.Po
-#      source='$(top_builddir)/etc/afpd/gettok.c' object='test-gettok.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-gettok.o `test -f '$(top_builddir)/etc/afpd/gettok.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/gettok.c
-
-test-gettok.obj: $(top_builddir)/etc/afpd/gettok.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-gettok.obj -MD -MP -MF $(DEPDIR)/test-gettok.Tpo -c -o test-gettok.obj `if test -f '$(top_builddir)/etc/afpd/gettok.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/gettok.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/gettok.c'; fi`
-       mv -f $(DEPDIR)/test-gettok.Tpo $(DEPDIR)/test-gettok.Po
-#      source='$(top_builddir)/etc/afpd/gettok.c' object='test-gettok.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-gettok.obj `if test -f '$(top_builddir)/etc/afpd/gettok.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/gettok.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/gettok.c'; fi`
-
-test-hash.o: $(top_builddir)/etc/afpd/hash.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-hash.o -MD -MP -MF $(DEPDIR)/test-hash.Tpo -c -o test-hash.o `test -f '$(top_builddir)/etc/afpd/hash.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/hash.c
-       mv -f $(DEPDIR)/test-hash.Tpo $(DEPDIR)/test-hash.Po
-#      source='$(top_builddir)/etc/afpd/hash.c' object='test-hash.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-hash.o `test -f '$(top_builddir)/etc/afpd/hash.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/hash.c
-
-test-hash.obj: $(top_builddir)/etc/afpd/hash.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-hash.obj -MD -MP -MF $(DEPDIR)/test-hash.Tpo -c -o test-hash.obj `if test -f '$(top_builddir)/etc/afpd/hash.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/hash.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/hash.c'; fi`
-       mv -f $(DEPDIR)/test-hash.Tpo $(DEPDIR)/test-hash.Po
-#      source='$(top_builddir)/etc/afpd/hash.c' object='test-hash.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-hash.obj `if test -f '$(top_builddir)/etc/afpd/hash.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/hash.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/hash.c'; fi`
-
-test-mangle.o: $(top_builddir)/etc/afpd/mangle.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-mangle.o -MD -MP -MF $(DEPDIR)/test-mangle.Tpo -c -o test-mangle.o `test -f '$(top_builddir)/etc/afpd/mangle.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/mangle.c
-       mv -f $(DEPDIR)/test-mangle.Tpo $(DEPDIR)/test-mangle.Po
-#      source='$(top_builddir)/etc/afpd/mangle.c' object='test-mangle.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-mangle.o `test -f '$(top_builddir)/etc/afpd/mangle.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/mangle.c
-
-test-mangle.obj: $(top_builddir)/etc/afpd/mangle.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-mangle.obj -MD -MP -MF $(DEPDIR)/test-mangle.Tpo -c -o test-mangle.obj `if test -f '$(top_builddir)/etc/afpd/mangle.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/mangle.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/mangle.c'; fi`
-       mv -f $(DEPDIR)/test-mangle.Tpo $(DEPDIR)/test-mangle.Po
-#      source='$(top_builddir)/etc/afpd/mangle.c' object='test-mangle.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-mangle.obj `if test -f '$(top_builddir)/etc/afpd/mangle.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/mangle.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/mangle.c'; fi`
-
-test-messages.o: $(top_builddir)/etc/afpd/messages.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-messages.o -MD -MP -MF $(DEPDIR)/test-messages.Tpo -c -o test-messages.o `test -f '$(top_builddir)/etc/afpd/messages.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/messages.c
-       mv -f $(DEPDIR)/test-messages.Tpo $(DEPDIR)/test-messages.Po
-#      source='$(top_builddir)/etc/afpd/messages.c' object='test-messages.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-messages.o `test -f '$(top_builddir)/etc/afpd/messages.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/messages.c
-
-test-messages.obj: $(top_builddir)/etc/afpd/messages.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-messages.obj -MD -MP -MF $(DEPDIR)/test-messages.Tpo -c -o test-messages.obj `if test -f '$(top_builddir)/etc/afpd/messages.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/messages.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/messages.c'; fi`
-       mv -f $(DEPDIR)/test-messages.Tpo $(DEPDIR)/test-messages.Po
-#      source='$(top_builddir)/etc/afpd/messages.c' object='test-messages.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-messages.obj `if test -f '$(top_builddir)/etc/afpd/messages.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/messages.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/messages.c'; fi`
-
-test-nfsquota.o: $(top_builddir)/etc/afpd/nfsquota.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-nfsquota.o -MD -MP -MF $(DEPDIR)/test-nfsquota.Tpo -c -o test-nfsquota.o `test -f '$(top_builddir)/etc/afpd/nfsquota.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/nfsquota.c
-       mv -f $(DEPDIR)/test-nfsquota.Tpo $(DEPDIR)/test-nfsquota.Po
-#      source='$(top_builddir)/etc/afpd/nfsquota.c' object='test-nfsquota.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-nfsquota.o `test -f '$(top_builddir)/etc/afpd/nfsquota.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/nfsquota.c
-
-test-nfsquota.obj: $(top_builddir)/etc/afpd/nfsquota.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-nfsquota.obj -MD -MP -MF $(DEPDIR)/test-nfsquota.Tpo -c -o test-nfsquota.obj `if test -f '$(top_builddir)/etc/afpd/nfsquota.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/nfsquota.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/nfsquota.c'; fi`
-       mv -f $(DEPDIR)/test-nfsquota.Tpo $(DEPDIR)/test-nfsquota.Po
-#      source='$(top_builddir)/etc/afpd/nfsquota.c' object='test-nfsquota.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-nfsquota.obj `if test -f '$(top_builddir)/etc/afpd/nfsquota.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/nfsquota.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/nfsquota.c'; fi`
-
-test-ofork.o: $(top_builddir)/etc/afpd/ofork.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-ofork.o -MD -MP -MF $(DEPDIR)/test-ofork.Tpo -c -o test-ofork.o `test -f '$(top_builddir)/etc/afpd/ofork.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/ofork.c
-       mv -f $(DEPDIR)/test-ofork.Tpo $(DEPDIR)/test-ofork.Po
-#      source='$(top_builddir)/etc/afpd/ofork.c' object='test-ofork.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-ofork.o `test -f '$(top_builddir)/etc/afpd/ofork.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/ofork.c
-
-test-ofork.obj: $(top_builddir)/etc/afpd/ofork.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-ofork.obj -MD -MP -MF $(DEPDIR)/test-ofork.Tpo -c -o test-ofork.obj `if test -f '$(top_builddir)/etc/afpd/ofork.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/ofork.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/ofork.c'; fi`
-       mv -f $(DEPDIR)/test-ofork.Tpo $(DEPDIR)/test-ofork.Po
-#      source='$(top_builddir)/etc/afpd/ofork.c' object='test-ofork.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-ofork.obj `if test -f '$(top_builddir)/etc/afpd/ofork.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/ofork.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/ofork.c'; fi`
-
-test-quota.o: $(top_builddir)/etc/afpd/quota.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-quota.o -MD -MP -MF $(DEPDIR)/test-quota.Tpo -c -o test-quota.o `test -f '$(top_builddir)/etc/afpd/quota.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/quota.c
-       mv -f $(DEPDIR)/test-quota.Tpo $(DEPDIR)/test-quota.Po
-#      source='$(top_builddir)/etc/afpd/quota.c' object='test-quota.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-quota.o `test -f '$(top_builddir)/etc/afpd/quota.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/quota.c
-
-test-quota.obj: $(top_builddir)/etc/afpd/quota.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-quota.obj -MD -MP -MF $(DEPDIR)/test-quota.Tpo -c -o test-quota.obj `if test -f '$(top_builddir)/etc/afpd/quota.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/quota.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/quota.c'; fi`
-       mv -f $(DEPDIR)/test-quota.Tpo $(DEPDIR)/test-quota.Po
-#      source='$(top_builddir)/etc/afpd/quota.c' object='test-quota.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-quota.obj `if test -f '$(top_builddir)/etc/afpd/quota.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/quota.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/quota.c'; fi`
-
-test-status.o: $(top_builddir)/etc/afpd/status.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-status.o -MD -MP -MF $(DEPDIR)/test-status.Tpo -c -o test-status.o `test -f '$(top_builddir)/etc/afpd/status.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/status.c
-       mv -f $(DEPDIR)/test-status.Tpo $(DEPDIR)/test-status.Po
-#      source='$(top_builddir)/etc/afpd/status.c' object='test-status.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-status.o `test -f '$(top_builddir)/etc/afpd/status.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/status.c
-
-test-status.obj: $(top_builddir)/etc/afpd/status.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-status.obj -MD -MP -MF $(DEPDIR)/test-status.Tpo -c -o test-status.obj `if test -f '$(top_builddir)/etc/afpd/status.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/status.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/status.c'; fi`
-       mv -f $(DEPDIR)/test-status.Tpo $(DEPDIR)/test-status.Po
-#      source='$(top_builddir)/etc/afpd/status.c' object='test-status.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-status.obj `if test -f '$(top_builddir)/etc/afpd/status.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/status.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/status.c'; fi`
-
-test-switch.o: $(top_builddir)/etc/afpd/switch.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-switch.o -MD -MP -MF $(DEPDIR)/test-switch.Tpo -c -o test-switch.o `test -f '$(top_builddir)/etc/afpd/switch.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/switch.c
-       mv -f $(DEPDIR)/test-switch.Tpo $(DEPDIR)/test-switch.Po
-#      source='$(top_builddir)/etc/afpd/switch.c' object='test-switch.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-switch.o `test -f '$(top_builddir)/etc/afpd/switch.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/switch.c
-
-test-switch.obj: $(top_builddir)/etc/afpd/switch.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-switch.obj -MD -MP -MF $(DEPDIR)/test-switch.Tpo -c -o test-switch.obj `if test -f '$(top_builddir)/etc/afpd/switch.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/switch.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/switch.c'; fi`
-       mv -f $(DEPDIR)/test-switch.Tpo $(DEPDIR)/test-switch.Po
-#      source='$(top_builddir)/etc/afpd/switch.c' object='test-switch.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-switch.obj `if test -f '$(top_builddir)/etc/afpd/switch.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/switch.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/switch.c'; fi`
-
-test-uam.o: $(top_builddir)/etc/afpd/uam.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-uam.o -MD -MP -MF $(DEPDIR)/test-uam.Tpo -c -o test-uam.o `test -f '$(top_builddir)/etc/afpd/uam.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/uam.c
-       mv -f $(DEPDIR)/test-uam.Tpo $(DEPDIR)/test-uam.Po
-#      source='$(top_builddir)/etc/afpd/uam.c' object='test-uam.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-uam.o `test -f '$(top_builddir)/etc/afpd/uam.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/uam.c
-
-test-uam.obj: $(top_builddir)/etc/afpd/uam.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-uam.obj -MD -MP -MF $(DEPDIR)/test-uam.Tpo -c -o test-uam.obj `if test -f '$(top_builddir)/etc/afpd/uam.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/uam.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/uam.c'; fi`
-       mv -f $(DEPDIR)/test-uam.Tpo $(DEPDIR)/test-uam.Po
-#      source='$(top_builddir)/etc/afpd/uam.c' object='test-uam.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-uam.obj `if test -f '$(top_builddir)/etc/afpd/uam.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/uam.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/uam.c'; fi`
-
-test-unix.o: $(top_builddir)/etc/afpd/unix.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-unix.o -MD -MP -MF $(DEPDIR)/test-unix.Tpo -c -o test-unix.o `test -f '$(top_builddir)/etc/afpd/unix.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/unix.c
-       mv -f $(DEPDIR)/test-unix.Tpo $(DEPDIR)/test-unix.Po
-#      source='$(top_builddir)/etc/afpd/unix.c' object='test-unix.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-unix.o `test -f '$(top_builddir)/etc/afpd/unix.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/unix.c
-
-test-unix.obj: $(top_builddir)/etc/afpd/unix.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-unix.obj -MD -MP -MF $(DEPDIR)/test-unix.Tpo -c -o test-unix.obj `if test -f '$(top_builddir)/etc/afpd/unix.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/unix.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/unix.c'; fi`
-       mv -f $(DEPDIR)/test-unix.Tpo $(DEPDIR)/test-unix.Po
-#      source='$(top_builddir)/etc/afpd/unix.c' object='test-unix.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-unix.obj `if test -f '$(top_builddir)/etc/afpd/unix.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/unix.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/unix.c'; fi`
-
-test-volume.o: $(top_builddir)/etc/afpd/volume.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-volume.o -MD -MP -MF $(DEPDIR)/test-volume.Tpo -c -o test-volume.o `test -f '$(top_builddir)/etc/afpd/volume.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/volume.c
-       mv -f $(DEPDIR)/test-volume.Tpo $(DEPDIR)/test-volume.Po
-#      source='$(top_builddir)/etc/afpd/volume.c' object='test-volume.o' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-volume.o `test -f '$(top_builddir)/etc/afpd/volume.c' || echo '$(srcdir)/'`$(top_builddir)/etc/afpd/volume.c
-
-test-volume.obj: $(top_builddir)/etc/afpd/volume.c
-       $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -MT test-volume.obj -MD -MP -MF $(DEPDIR)/test-volume.Tpo -c -o test-volume.obj `if test -f '$(top_builddir)/etc/afpd/volume.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/volume.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/volume.c'; fi`
-       mv -f $(DEPDIR)/test-volume.Tpo $(DEPDIR)/test-volume.Po
-#      source='$(top_builddir)/etc/afpd/volume.c' object='test-volume.obj' libtool=no \
-#      DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
-#      $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_CFLAGS) $(CFLAGS) -c -o test-volume.obj `if test -f '$(top_builddir)/etc/afpd/volume.c'; then $(CYGPATH_W) '$(top_builddir)/etc/afpd/volume.c'; else $(CYGPATH_W) '$(srcdir)/$(top_builddir)/etc/afpd/volume.c'; fi`
-
-mostlyclean-libtool:
-       -rm -f *.lo
-
-clean-libtool:
-       -rm -rf .libs _libs
-
-ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
-       list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
-       unique=`for i in $$list; do \
-           if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
-         done | \
-         $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
-             END { if (nonempty) { for (i in files) print i; }; }'`; \
-       mkid -fID $$unique
-tags: TAGS
-
-TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
-               $(TAGS_FILES) $(LISP)
-       tags=; \
-       here=`pwd`; \
-       list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
-       unique=`for i in $$list; do \
-           if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
-         done | \
-         $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
-             END { if (nonempty) { for (i in files) print i; }; }'`; \
-       if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
-         test -n "$$unique" || unique=$$empty_fix; \
-         $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
-           $$tags $$unique; \
-       fi
-ctags: CTAGS
-CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
-               $(TAGS_FILES) $(LISP)
-       tags=; \
-       list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
-       unique=`for i in $$list; do \
-           if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
-         done | \
-         $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
-             END { if (nonempty) { for (i in files) print i; }; }'`; \
-       test -z "$(CTAGS_ARGS)$$tags$$unique" \
-         || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
-            $$tags $$unique
-
-GTAGS:
-       here=`$(am__cd) $(top_builddir) && pwd` \
-         && cd $(top_srcdir) \
-         && gtags -i $(GTAGS_ARGS) $$here
-
-distclean-tags:
-       -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
-
-check-TESTS: $(TESTS)
-       @failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[        ]'; \
-       srcdir=$(srcdir); export srcdir; \
-       list=' $(TESTS) '; \
-       if test -n "$$list"; then \
-         for tst in $$list; do \
-           if test -f ./$$tst; then dir=./; \
-           elif test -f $$tst; then dir=; \
-           else dir="$(srcdir)/"; fi; \
-           if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
-             all=`expr $$all + 1`; \
-             case " $(XFAIL_TESTS) " in \
-             *$$ws$$tst$$ws*) \
-               xpass=`expr $$xpass + 1`; \
-               failed=`expr $$failed + 1`; \
-               echo "XPASS: $$tst"; \
-             ;; \
-             *) \
-               echo "PASS: $$tst"; \
-             ;; \
-             esac; \
-           elif test $$? -ne 77; then \
-             all=`expr $$all + 1`; \
-             case " $(XFAIL_TESTS) " in \
-             *$$ws$$tst$$ws*) \
-               xfail=`expr $$xfail + 1`; \
-               echo "XFAIL: $$tst"; \
-             ;; \
-             *) \
-               failed=`expr $$failed + 1`; \
-               echo "FAIL: $$tst"; \
-             ;; \
-             esac; \
-           else \
-             skip=`expr $$skip + 1`; \
-             echo "SKIP: $$tst"; \
-           fi; \
-         done; \
-         if test "$$failed" -eq 0; then \
-           if test "$$xfail" -eq 0; then \
-             banner="All $$all tests passed"; \
-           else \
-             banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
-           fi; \
-         else \
-           if test "$$xpass" -eq 0; then \
-             banner="$$failed of $$all tests failed"; \
-           else \
-             banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
-           fi; \
-         fi; \
-         dashes="$$banner"; \
-         skipped=""; \
-         if test "$$skip" -ne 0; then \
-           skipped="($$skip tests were not run)"; \
-           test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
-             dashes="$$skipped"; \
-         fi; \
-         report=""; \
-         if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
-           report="Please report to $(PACKAGE_BUGREPORT)"; \
-           test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
-             dashes="$$report"; \
-         fi; \
-         dashes=`echo "$$dashes" | sed s/./=/g`; \
-         echo "$$dashes"; \
-         echo "$$banner"; \
-         test -z "$$skipped" || echo "$$skipped"; \
-         test -z "$$report" || echo "$$report"; \
-         echo "$$dashes"; \
-         test "$$failed" -eq 0; \
-       else :; fi
-
-distdir: $(DISTFILES)
-       @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-       topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-       list='$(DISTFILES)'; \
-         dist_files=`for file in $$list; do echo $$file; done | \
-         sed -e "s|^$$srcdirstrip/||;t" \
-             -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
-       case $$dist_files in \
-         */*) $(MKDIR_P) `echo "$$dist_files" | \
-                          sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
-                          sort -u` ;; \
-       esac; \
-       for file in $$dist_files; do \
-         if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
-         if test -d $$d/$$file; then \
-           dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
-           if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
-             cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
-           fi; \
-           cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
-         else \
-           test -f $(distdir)/$$file \
-           || cp -p $$d/$$file $(distdir)/$$file \
-           || exit 1; \
-         fi; \
-       done
-check-am: all-am
-       $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
-       $(MAKE) $(AM_MAKEFLAGS) check-TESTS
-check: check-am
-all-am: Makefile $(HEADERS)
-installdirs:
-install: install-am
-install-exec: install-exec-am
-install-data: install-data-am
-uninstall: uninstall-am
-
-install-am: all-am
-       @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
-
-installcheck: installcheck-am
-install-strip:
-       $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-         install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-         `test -z '$(STRIP)' || \
-           echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
-mostlyclean-generic:
-
-clean-generic:
-
-distclean-generic:
-       -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
-
-maintainer-clean-generic:
-       @echo "This command is intended for maintainers to use"
-       @echo "it deletes files that may require special tools to rebuild."
-clean: clean-am
-
-clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
-       mostlyclean-am
-
-distclean: distclean-am
-       -rm -rf ./$(DEPDIR)
-       -rm -f Makefile
-distclean-am: clean-am distclean-compile distclean-generic \
-       distclean-tags
-
-dvi: dvi-am
-
-dvi-am:
-
-html: html-am
-
-info: info-am
-
-info-am:
-
-install-data-am:
-
-install-dvi: install-dvi-am
-
-install-exec-am:
-
-install-html: install-html-am
-
-install-info: install-info-am
-
-install-man:
-
-install-pdf: install-pdf-am
-
-install-ps: install-ps-am
-
-installcheck-am:
-
-maintainer-clean: maintainer-clean-am
-       -rm -rf ./$(DEPDIR)
-       -rm -f Makefile
-maintainer-clean-am: distclean-am maintainer-clean-generic
-
-mostlyclean: mostlyclean-am
-
-mostlyclean-am: mostlyclean-compile mostlyclean-generic \
-       mostlyclean-libtool
-
-pdf: pdf-am
-
-pdf-am:
-
-ps: ps-am
-
-ps-am:
-
-uninstall-am:
-
-.MAKE: install-am install-strip
-
-.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
-       clean-checkPROGRAMS clean-generic clean-libtool ctags \
-       distclean distclean-compile distclean-generic \
-       distclean-libtool distclean-tags distdir dvi dvi-am html \
-       html-am info info-am install install-am install-data \
-       install-data-am install-dvi install-dvi-am install-exec \
-       install-exec-am install-html install-html-am install-info \
-       install-info-am install-man install-pdf install-pdf-am \
-       install-ps install-ps-am install-strip installcheck \
-       installcheck-am installdirs maintainer-clean \
-       maintainer-clean-generic mostlyclean mostlyclean-compile \
-       mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
-       tags uninstall uninstall-am
-
-# Tell versions [3.59,3.63) of GNU make to not export all variables.
-# Otherwise a system limit (for SysV at least) may be exceeded.
-.NOEXPORT: